Bug 1007126 - Test case failure: Web UI: Subscriptions - Subscription Manager Applications [NEEDINFO]
Test case failure: Web UI: Subscriptions - Subscription Manager Applications
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-11 21:01 EDT by Wei Liu
Modified: 2017-06-26 16:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:31:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tomckay: needinfo? (lliu)


Attachments (Terms of Use)

  None (edit)
Description Wei Liu 2013-09-11 21:01:18 EDT
Filed from caserun (https://tcms.engineering.redhat.com/run/83033/?from_plan=10350#caserun_3285118)

Version-Release number of selected component (if applicable):
SAM-1.3.0-RHEL-6-20130829.1

Steps to Reproduce: 

Attach Available Subscriptions

1. Click a distributor name.

2. Check on the Subscriptions tab.

3. Check the subscription and change the quantity numbers from Available
    Subscriptions, click Attach.

4. The subscriptions dont show in the Attached Subscriptions list.
Comment 1 Tom McKay 2013-09-12 07:29:29 EDT
Please always attach the output of katello-debug when available. If the original manifest is available, please attach that as well. Both should be marked as "private" in bugzilla.
Thanks!
Comment 2 Bryan Kearney 2017-06-26 16:31:52 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.